Commit fccfd1a3 authored by Andreas Henriksson's avatar Andreas Henriksson

Fix libsushi font viewer underlinking

The regression was introduced when updating the code copy in
commit f81f6d6d. The original gnome-font-viewer commit
1dcbdd55a55 included a new harfbuzz dependency which was
missed in the copy update.
Acked-by: Cosimo Cecchi's avatarCosimo Cecchi <cosimoc@gnome.org>
parent ce404523
......@@ -51,9 +51,11 @@ GJS_MIN_VERSION=1.38.0
CLUTTER_GTK_MIN_VERSION=1.0.1
GOBJECT_INTROSPECTION_MIN_VERSION=0.9.6
GDK_PIXBUF_MIN_VERSION=2.23.0
HARFBUZZ_MIN_VERSION=0.9.9
PKG_CHECK_MODULES(SUSHI,
freetype2
harfbuzz >= $HARFBUZZ_MIN_VERSION
glib-2.0 >= $GLIB_MIN_VERSION
gobject-introspection-1.0 >= $GOBJECT_INTROSPECTION_MIN_VERSION
gjs-1.0 >= $GJS_MIN_VERSION
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment